Subject: bandwidth shaping with wuftp?

From: Jeremy Hansen <[email-masked]>
Date: Mon, 06 Apr 1998 08:56:17 -0400

Is it possible within wuftpd to limit the amount
of incoming bandwidth.  I run a small server off
of a cable network, which we are limited to 63megs
in 3 hours.  I have exceeding this several times.

I'm running Linux 2.0.33.

Any help or pointers would be appreciated.  I am
aware of the traffic shaper available in development
kernels, but I'm not quite sure if I want to run
a development kernel, plus the only thing that seems
to be causing high bandwidth is ftp.

Thanks
-jeremy